<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="layout::head">
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<nav th:replace="layout::menu"></nav>
	<div class="card">
		<div class="card-header">LISTADO DE EMPLEADOS</div>
		<div class="card-body">
			<table class="table">
				<thead>
					<tr>
						<th scope="col">Código del Empleado</th>
						<th scope="col">Nombre del Empleado</th>
						<th scope="col">Sueldo</th>
					</tr>
				</thead>
				<tbody>
					<tr th:each="curso :${listemployee}">
						<td th:text="${employee.emp_id}"></td>
						<td th:text="${employee.fname}"></td>
						<td th:text="${employee.minit}"></td>
					</tr>
				</tbody>
			</table>
		</div>
	</div>

</body>
</html>